{
    "version": "2.0.0",
    "tasks": [
        {
            "label": "Run Go-Zero API (无调试)",
            "type": "shell",
            "command": "go run ${workspaceFolder}/app/main/api/main.go -f ${workspaceFolder}/app/main/api/etc/main.dev.yaml",
            "group": {
                "kind": "build",
                "isDefault": true
            },
            "presentation": {
                "reveal": "always",
                "panel": "new"
            },
            "problemMatcher": []
        }
    ]
}
